{
  "name": "@ohif/extension-cornerstone",
  "version": "2.10.2",
  "description": "OHIF extension for Cornerstone",
  "author": "OHIF",
  "license": "MIT",
  "repository": "OHIF/Viewers",
  "main": "dist/index.umd.js",
  "module": "src/index.js",
  "engines": {
    "node": ">=10",
    "npm": ">=6",
    "yarn": ">=1.16.0"
  },
  "files": [
    "dist",
    "README.md"
  ],
  "publishConfig": {
    "access": "public"
  },
  "scripts": {
    "dev": "cross-env NODE_ENV=development webpack --config .webpack/webpack.dev.js --watch --debug --output-pathinfo",
    "dev:cornerstone": "yarn run dev",
    "build": "cross-env NODE_ENV=production webpack --config .webpack/webpack.prod.js",
    "build:package": "yarn run build",
    "prepublishOnly": "yarn run build",
    "start": "yarn run dev",
    "test:unit": "jest --watchAll",
    "test:unit:ci": "jest --ci --runInBand --collectCoverage"
  },
  "peerDependencies": {
    "@ohif/core": "^0.50.0",
    "@ohif/ui": "^0.50.0",
    "cornerstone-core": "npm:@flywheel-io/cornerstone-core@2.6.1-master.adcfb1a7",
    "cornerstone-math": "^0.1.9",
    "cornerstone-tools": "npm:@flywheel-io/cornerstone-tools@5.1.3-master.9b918eaf",
    "cornerstone-wado-image-loader": "^4.13.1",
    "dcmjs": "0.18.3",
    "dicom-parser": "^1.8.3",
    "hammerjs": "^2.0.8",
    "prop-types": "^15.6.2",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-redux": "^6.0.0",
    "react-resize-detector": "^3.4.0",
    "redux": "^4.0.1"
  },
  "dependencies": {
    "@babel/runtime": "^7.5.5",
    "classnames": "^2.2.6",
    "lodash.clonedeep": "^4.5.0",
    "lodash.merge": "^4.6.2",
    "lodash.throttle": "^4.1.1",
    "react-cornerstone-viewport": "4.0.4"
  }
}
